<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<html>\r\n<head>\r\n<LINK REL=\"StyleSheet\" HREF=\"style.css\" TYPE=\"text/css\">\r\n</head>\r\n     \t\t\r\n<body link=\"#096f9e\" vlink=\"#096f9e\" alink=\"#096f9e\" leftmargin=\"0\" topmargin=\"0\" marginwidth=\"0\" marginheight=\"0\">\r\n          ";
include( "config.php" );
include( "class_td.php" );
$classe = new td_class( );
$mid = $classe->checkcookie( );
$senhaatual = $_POST['senhaatual'];
$novasenha = $_POST['novasenha'];
$renovasenha = $_POST['renovasenha'];
if ( $novasenha != $renovasenha )
{
    echo "<script>alert(\"A nova senha não conciede.\"); window.location='';</script>";
}
if ( $alterarok )
{
    $classe->checacaracteres( $senhaatual );
    $classe->checacaracteres( $novasenha );
    $classe->verificasenha2( $mid, $senhaatual );
    $classe->executatrocadesenha( $mid, $novasenha );
}
echo "<table width=\"100%\" border=\"0\" cellspacing=\"2\" cellpadding=\"0\">\r\n<tr><td>\r\n<table width=\"66%\" border=\"0\" align=\"center\">\r\n<form name=\"form1\" method=\"post\" action=\"\" target=\"_self\">\r\n<tr bgcolor=\"#096f9e\">\r\n<td height=\"22\" colspan=\"3\" align=\"center\"><font color=\"#FFFFFF\" face=\"Arial Black\">ALTERAR SENHA </font></td>\r\n</tr>\r\n\r\n<tr bgcolor=\"#EFEFEF\">\r\n<td width=\"26%\" align=\"center\">Senha Atual:\r\n<td width=\"79\" colspan=\"2\"><input name=\"senhaatual\" type=\"password\" id=\"senhaatual\" value=\"\" size=\"60\" maxlength=\"70\"></td>\r\n</tr>\r\n<tr bgcolor=\"#EFEFEF\">\r\n<td width=\"26%\" align=\"center\">Nova Senha:\r\n<td width=\"79\" colspan=\"2\"><input name=\"novasenha\" type=\"password\" id=\"novasenha\" value=\"\" size=\"60\" maxlength=\"70\"></td>\r\n</tr>\r\n<tr bgcolor=\"#EFEFEF\">\r\n<td width=\"26%\" align=\"center\">Re - Nova Senha:\r\n<td width=\"79\" colspan=\"2\"><input name=\"renovasenha\" type=\"password\" id=\"renovasenha\" value=\"\" size=\"60\" maxlength=\"70\"></td>\r\n</tr>\r\n<tr bgcolor=\"#EFEFEF\">\r\n<td colspan=\"3\" align=\"center\"><input name=\"alterarok\" id=\"alterarok\" type=\"submit\" value=\"Alterar\"></td>\r\n</tr></form>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n</body>\r\n</html>";
?>
